#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

#emergency_page {
  display: block;
  z-index: 499;
  position: absolute;
  width: 60%;
  left: 20%;
  top: -40vh;
  padding: 20px 2%;
  background: #FFF;
  overflow: hidden;
}

#fvpp-close {
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
  margin: -2000px;
  padding: 2000px;
}

#fvpp-dialog h2 {
  font-size: 2em;
  margin: 0;
}

#fvpp-dialog p { margin: 0; }

@media only screen and (max-width: 850px) {

#emergency_page {
  position:relative;
  top: 10vh;
  width: 80%;
  left: 10%;
  padding: 15px 2%;
  margin-bottom:30px;
}

#emergency_page  h1 {
    font-size: 15pt !important;
    line-height: 18pt !important;
	}

#emergency_page  h2 {
    font-size: 3vw;
    line-height: 3.7vw;
}

#emergency_page  h3 {
    font-size: 3vw !important;
    line-height: 3.5vw;
}
}
